					<!-- hand coded by Paul Dempsey webdog.ie -->
					<!-- hand coded by Paul Dempsey webdog.ie -->
#container  { }
#background { width:90%;
		   margin:2% auto;}
#header	{ }
#main		{ }
#footer	{ }


h1		{ font-size:2em;
		   color:#000; }
h2		{ font-size:1.6em;
	         color:#EEAA49; }
h3		{ color:#72AAA7;
		   font-size:1.2em;}
h1,h2,h3	{ margin:2% 0%; }
address	{ line-height:1.3em; }
P		{ }		

img 		{ max-width:100%; }

.image-pl	{ width:30%;
		   margin:2% 10%; }